CREATE TABLE MLOG$_wis_work_definition_1 (
    WORK_DEFINITION_NAME_ID    NUMBER(18, 0) ,
    LANGUAGE                   VARCHAR2(16)  ,
    M_ROW$$                    VARCHAR2(1020),
    SEQUENCE$$                 NUMBER        ,
    DMLTYPE$$                  VARCHAR2(4)   ,
    OLD_NEW$$                  VARCHAR2(4)   ,
    CHANGE_VECTOR$$            RAW(255)      ,
    XID$$                      NUMBER        ,
    WORK_DEFINITION_NAME_ID    NUMBER(18, 0) ,
    LANGUAGE                   VARCHAR2(16)  ,
    M_ROW$$                    VARCHAR2(1020),
    SEQUENCE$$                 NUMBER        ,
    DMLTYPE$$                  VARCHAR2(4)   ,
    OLD_NEW$$                  VARCHAR2(4)   ,
    CHANGE_VECTOR$$            RAW(255)      ,
    XID$$                      NUMBER        
);
